﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.26430.16
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "LoaderMaster", "LoaderMaster.csproj", "{F6EEED17-8B22-41C3-A0BF-CE7E0EBFA88D}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{F6EEED17-8B22-41C3-A0BF-CE7E0EBFA88D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F6EEED17-8B22-41C3-A0BF-CE7E0EBFA88D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F6EEED17-8B22-41C3-A0BF-CE7E0EBFA88D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F6EEED17-8B22-41C3-A0BF-CE7E0EBFA88D}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
